Subject: bug#12184: closed (Re: bug#12184: Testsuite on Solaris 10 Sparc)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Nov 2012 10:32:02 +0000

Your bug report

#12184: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12184: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12184
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12184: Testsuite on Solaris 10 Sparc
From: Stefano Lattarini <[email-masked]>
To: Dennis Clarke <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Nov 2012 11:29:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 11/21/2012 09:32 PM, Dennis Clarke wrote:
> 
> 
>> Any news on this?  How is the testsuite of the latest Automake behaving
>> on your system?  I'm in the process of culling old bug reports from the
>> Automake bug tracker, so, since most of the failures seen in this
>> thread were spurious or related to setup problems, I'll close this
>> report in a few days if I don't hear anything back.
> 
> hold on a sec .. got busy with other things. 
> 
> However .. I think that at last glance we had a perfect test suite result
> here.  Give me a few hours to verify. 
> 
I see you've re-run the testsuite with Automake 1.12.5, and reported
the results here:

    <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12962>

Further discussion will take place there.  I'm thus closing this bug report.

Thanks,
  Stefano

Subject: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc
From: Dennis Clarke <[email-masked]>
To: [email-masked]
Date: Sun, 12 Aug 2012 05:33:09 +0000 (GMT)
List-Id: <debbugs-submit.debbugs.gnu.org>

============================================================================
Testsuite summary for GNU Automake 1.12.2
============================================================================
# TOTAL: 2578
# PASS:  2257
# SKIP:  271
# XFAIL: 46
# FAIL:  4
# XPASS: 0
# ERROR: 0
============================================================================
See ./test-suite.log
Please report to [email-masked]
============================================================================

See testsuite log, large, compressed, attached.